Matrix Revolution mit Cam-Programmer

Hi

Da ich das Matrix Revolution Modul nicht per Funcard updaten konnte, habe ich mir ein Magic-, Matrix-programmer gekauft. Doch auch damit funktioniert es nicht. Ich habe immer noch die Version 1.61 drauf und würde gerne auf 2.20 updaten. Wer weiss Rat?
Danke und Gruss
Joshua

Leave a Reply

Your email address will not be published. Required fields are marked *